Content-type: text/html

# RANONYMIZE

Section: User Commands (1)
Updated: 04 December 2001
Index Return to Main Contents

## NAME

ranonymize - anonymize argus(8) data fields.

## COPYRIGHT

Copyright (c) 2000-2007 QoSient. All rights reserved.

## SYNOPSIS

ranonymize [-f anonymize.conf] [raoptions]

## DESCRIPTION

Ranonymize reads argus data from an argus-data source, strips out fields, using the same strategies as rastrip(1) and anonymizes the remaining fields in Argus records, including the network addresses, protocol specific port numbers, timestamps, transaction reference numbers, TCP base sequence numbers, IP identifiers, and the record sequence numbers.

Anonymization is controlled through an anonymization configuration file. See ranonymize(5) for a complete description.

## OPTIONS

Ranonymize, shares the same options as rastrip(1). See rastrip(1) and ra(1) for a complete description of ra options. ranonymize(1) specific options are:

-f
  anonymization.confile

## SEE ALSO

ra(1), rarc(5), ranonymize(5),

## FILES

## AUTHORS

    Carter Bullard (carter@qosient.com).

## BUGS

## Index

NAME
COPYRIGHT
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO
FILES
AUTHORS
BUGS

This document was created by man2html, using the manual pages.
Time: 13:20:15 GMT, May 16, 2007